<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bcf6b838f6e87b6185d46223db3c904e">
  <dict>
    <!--2021-10-26 21:20:35.000-->
    <int key="allow_mms_property_int">7</int>
    <!--2021-09-17 15:11:06.000-->
    <bool key="carrier_prefered_apn_by_imsi">true</bool>
    <!--2021-09-17 15:11:06.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2021-09-17 15:11:06.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2021-09-17 15:11:06.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,1</string>
    <!--2021-09-17 15:11:06.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2021-09-17 15:11:06.000-->
    <int key="max_message_size">512000</int>
    <!--2021-09-17 15:11:06.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:11:06.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:11:06.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2021-09-17 15:11:06.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:11:06.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:11:06.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:11:06.000-->
    <string key="ussd_regex">(^\d{1,2}$)</string>
    <!--2021-09-17 15:11:06.000-->
    <string key="virtualnet_operatorname">Movistar</string>
    <!--2023-02-01 09:31:22.000-->
    <int key="vm_prioritymode">3</int>
    <!--2021-09-17 15:11:06.000-->
    <string key="voicemail_carrier">TME</string>
    <!--2021-09-17 15:11:06.000-->
    <string key="voicemail_number">22123</string>
    <!--2021-09-17 15:11:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
